#!/usr/bin/wish

set keyfile ./kbig2w.ppm
set keymap  ./key.list

set I [image create photo -file $keyfile]
set W [image width $I]
set H [image height $I]

pack [canvas .c -height $H -width $W]
.c create image 0 0 -anchor nw -image $I

bind .c <ButtonPress> {
    set pressX %x
    set pressY %y
}

bind .c <ButtonRelease> {
    puts "$pressX $pressY %x %y"
    flush stdout
}




